
//
// Images
// --------------------------------------------------
.image {
	display: block;
	margin-bottom: @line-height-computed;
	line-height: @line-height-base;

	> img,
	a > img {
		display: block;
		max-width: 100%;
		height: auto;
		@media (max-width: @screen-xs-max) {
			margin: 0 auto;
		}
	}

	.caption {
		padding: @thumbnail-caption-padding;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
}
.image-row {
	.make-row();
}
.image-column {
	max-width: 100%;
	position: relative;
	min-height: 1px;
	padding-left:  (@grid-gutter-width / 2);
	padding-right: (@grid-gutter-width / 2);
	@media (min-width: @screen-md-min) {
		float: left;
	}
}
.image-wrap {
	overflow: hidden;
	max-width: 100%;
}
.image-below {
	.image-wrap {
		margin-top: @line-height-computed;
	}
}
.image-center .image > img {
	margin: 0 auto;
}
.image-center-outer {
	width: 100%;
	position: relative;
	float: right;
	right: 50%;
}
.image-center-inner {
	width: 100%;
	position: relative;
	float: right;
	right: -50%;
}
.image-left {
	.image-wrap {
		float: left;
	}
	.text {
		clear: left;
	}
}
.image-right {
	.image-wrap {
		float: right;
	}
	.text {
		clear: right;
	}
}
.image-wrap,
.image-below,
.image-above,
.image-beside,
.image-intext {
	.clearfix();
}
.image-beside-left .image-wrap,
.image-intext-left .image-wrap {
	float: left;
	margin-left: -1 * (@grid-gutter-width / 2);
}
.image-beside-right .image-wrap,
.image-intext-right .image-wrap {
	float: right;
	margin-right: -1 * (@grid-gutter-width / 2);
}
.image-beside-left .image-wrap,
.image-beside-right .image-wrap,
.image-intext-left .image-wrap,
.image-intext-right .image-wrap {
	max-width: 50%;
	padding-left:  (@grid-gutter-width / 2);
	padding-right: (@grid-gutter-width / 2);
}
.image-beside-right,
.image-beside-left {
	overflow: hidden;
	zoom: 1;
	.text {
		overflow: hidden;
		zoom: 1;
	}
	@media (max-width: @screen-xs-max) {
		.image-wrap {
			margin-left: -1 * (@grid-gutter-width / 2);
			margin-right: -1 * (@grid-gutter-width / 2);
			max-width: none;
			float: none;
		}
	}
}
.image-header-1,
.image-header-2,
.image-header-3  {
	.image-wrap {
		margin-top: @line-height-computed;
	}
}
.image-header-4,
.image-header-5,
.image-header-6  {
	.image-wrap {
		margin-top: (@line-height-computed / 2);
	}
}

body {
background-color: #ffffff;
font-family: Calibri, sans-serif;
font-size:16px;
color:#575748;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: Calibri,sans-serif;
font-weight: normal;
color:#353526;
}
.navbar {
  min-height: 150px;
}
.navbar-header-main .navbar-header-border-bottom {
background-color:transparent;
}
.navbar .container {
	padding-left:0;
	padding-right:0;
}
.navbar-default {
background-color: #ffffff;
border-color: #ffffff;
border-width:20px;
}
.navbar-main > li > a {
font-family: Calibri,sans-serif;
font-weight: normal;
text-transform: none;
font-size:16px;
color:#333326;
}

.navbar-main > li.active > a {
  font-style:italic;
}
.navbar-main > li.active > a,
.navbar-main > li > a:hover {
  text-decoration: none;
}
.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: white;
  color:333326;
}
.navbar-brand {
   float: none; 
   height: auto; 
}
.navbar-brand>img {
  display: block;
  margin: auto;
}
.navbar-toggle {
  position: absolute;
  top: 0;
  right: 0;
}
/* ========= CONTAINERS & ROWS =========== */

a,.footer-section a {
text-decoration: none;
}
a:hover, a:focus {
text-decoration:underline;
}

footer .meta-section a{
 font-style:italic;
  color: #353526;
}
.footer-section a:hover, .footer-section a:focus {
}

img {
  border-radius: 0;
  webkit-border-radius: 0;
  moz-border-radius: 0;
}

.footer-section {
border-top: 1px solid #575748;
color:#575748;
margin-top: 48px;
padding: 24px 0 36px;
background: #ffffff;
}
.meta-section {
background: #ffffff;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: ghostwhite;
  border: 1px solid #353526;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
  color: #353526;
}
footer .footer-section, footer .meta-section{
  background-color: #cecebf;
  color: #353526;
}
footer .footer-section{
  border-top: 1px solid #353526;
}
.back-to-top {
}

.back-to-top i {
  font-size: 60px;
}
@media (min-width:768px) and (max-width:992px) {

}
@media (max-width:767px) {

}

@media (min-width: 768px) {
.navbar-nav {
  margin-top:0;
}
.navbar-nav>li {
  float:none;
  border-right:2px #cecebf solid;
  border-left:1px white solid;
  padding-top:1px;
  padding-bottom:1px;
}

.navbar-main > li:hover {
  text-decoration: none;
  font-style:normal;
  border-right:2px white solid;
  border-left:1px #cecebf solid;
  border-top:1px #cecebf solid;
  border-bottom:1px #cecebf solid;
  padding-top:0;
  padding-bottom:0;
  background-color:white;
}
.navbar-nav>li.active {
  float:none;
  border-right:2px white solid;
  border-left:1px #cecebf solid;
  border-top:1px #cecebf solid;
  border-bottom:1px #cecebf solid;
  padding-top:0;
  padding-bottom:0;
  background-color:white;
}
.navbar-nav>li>a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 16px;
}
.navbar-default {
border-width:0;
}
#content.main-section .container {
	background-image:url(img/top-750.png);
	background-repeat:no-repeat;
}
#content.main-section .container .row {
	margin-top:100px;	
}
}
@media (min-width: 992px) {
#content.main-section .container {
	background-image:url(img/top-970.png);
	background-repeat:no-repeat;
}
#content.main-section .container .row {
	margin-top:112px;	
}
}
@media (min-width: 1200px) {
#content.main-section .container {
	background-image:url(img/top-1170.png);
	background-repeat:no-repeat;
  background-position-x: 23.5px;
}
#content.main-section .container .row {
	margin-top:96px;
}
.navbar-brand.navbar-brand-image img {
	margin-left:25%;
}
}

